@charset "UTF-8";
/* CSS Document */


body {
	padding:0;
	margin:0;
}

.st_header {
	clear: both;
	width:100%;
	max-width: 850px;
	margin: 0 auto;
}

.st_header img {
	width: 100%;
}
	
.st_wrap {
	clear: both;
	width:100%;
	max-width: 850px;
    text-align: center;
	padding: 0 0 1%;
	margin:0 auto;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	position: relative;
	background-color: #E0E8F0;
}

.st_wrap h1 {
	font-family: "Manrope", sans-serif;
	font-size: 28px;
	font-weight: 600;
	margin: 8% auto 4%;
}

.st_wrap h2 {
	font-family: "Manrope", sans-serif;
	font-weight: 600;
	font-size: 20px;
	margin: 6% auto 30%;
}

#fix_wrapper h3 {
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	font-size: 35px;
	margin: 6% auto 2%;
}

#fix_wrapper h3 span {
	padding: 10px;
	background-color: #a1c8f1;
}

.red {
	color: #af3031;
}

.yellow {
	color: #F7CA00;
}

.navy {
	color: #363676;
}

.st_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.bdr {
	border: solid 5px #bbd8f6;
}


.catch {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
}
.catch:before, .catch:after {
  border-top: 1px solid;
  content: "";
  width: 2em; /* 線の長さ */
}
.catch:before {
  margin-right: 1em; /* 文字の右隣 */
}
.catch:after {
  margin-left: 1em; /* 文字の左隣 */
}

.co01 {
    color: #a2807e;
}

.st_wrap p {
	margin: 15px auto;
    font-size: 14px;    
    line-height: 1.5em;
	text-align: left;
}

.sp {
	display:none;
}


.sub {
	font-weight: 600;
	text-align: center;
	font-size: 18px;
	margin: 4% auto;
	line-height: 1.5em;
}

.Lead {
	font-weight: 400;
	text-align:center;
	font-size: 14px;
	margin: 2% auto;
	line-height: 1.7em;
}


.member_box {
	width: 90%;
	margin: 3% auto 10%;
	display:flex;
	justify-content: space-between;
	position: relative;
}

.member {
	width: 31%;
}

.member p {
	font-size: 12px;
	margin: 10px 0;
}

.member p a {
	color: #000;
}

.style_box{
	width: 90%;
	margin: 10% auto 5%;
	display:flex;
	justify-content: space-between;
	align-items: flex-start;
	position: relative;
}

.style_box2{
	width: 90%;
	margin: 3% auto 5%;
	display:flex;
	justify-content: space-between;
	align-items: flex-start;
	position: relative;
}


.style_1{
	width: 50%;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

.style_1_txt{
	width: 45%;
	margin: 0 0 0 5%;
	position: relative;
	text-align: left;
}


.style_2{
	width: 32%;
	margin: 0;
}

.name {
	font-size: 15px;
	font-weight: 500;
	text-align: left;
	margin: 3% auto;
}

.clear {
	clear:both;
}

.capbox {
	display: flex;
	justify-content: center;
	column-gap: 3%;
	align-items: center;
	margin: 4% auto;
	
}

.cap {
	font-size: 12px;
	background-color: #fff;
	border: solid 1px #999;
	border-radius: 10px;
	padding: 2px 10px;
	margin: 3% 0;
}

.snsbox {
    display: flex;
    padding-bottom: 30px;
    list-style: none;
    width: 60%;
    margin: 10% auto;
	justify-content: space-between;
	column-gap: 10%;
}
	
.snsbox .icon {
	width: 15%;
}

.btn-1 {
	font-family: "Roboto", sans-serif;
	letter-spacing: 0.026em;
    display: inline-block;
	font-weight: 500;
	line-height: 1.3em;
    font-size: 15px;
	width: 40%;
	margin: 1% 0;
    padding: 5px 0 2px;
	text-align: center;
    color: #fff;
	background-color: #000;
}

a.btn-1 {
    text-decoration: none;
}

.btn-2 {
	font-family: "Manrope", sans-serif;
	letter-spacing: 0.026em;
    display: block;
    font-size: 16px;
	font-weight: 600;
    padding: 10px;
	margin: 5% auto 8%;
	width: 40%;
	letter-spacing: 0.085em;
	text-align: center;
    color: #fff;
	background-color: #000;
}

a.btn-2 {
    text-decoration: none;
}

#ターゲット要素 {
    padding-top: 110px;
    margin-top: -50px;
}

@media only screen and (max-width: 750px) {

	.pc {
		display:none;
	}
	.sp {
		display:block;
	}
	.st_wrap {
		width: 100%;
		margin: 0 auto;
	}
	
	.st_wrap h1 {
		font-size: 20px;
	}
    
    .st_wrap h2 {
        font-size: 18px;
		line-height: 1.6em;
		margin: 3% 0;
    }
	
    .st_wrap p {
        font-size: 12px;
		line-height: 1.4em;
		margin: 3% auto 1%;
		text-align: center;
    }
	
	.sub {
		font-size: 15px;
	}
    
	.Lead {
		font-size: 12px;
		margin: 4% auto 6%;
	}
	
	.member_box {
		width: 60%;
		flex-direction: column;
	}
	
	.member {
		width: 100%;
	}
	
	.style_box {
		width: 90%;
		flex-direction: column;
	}
	
	.style_1, .style_1_txt {
		width: 100%;
		margin: 0 0 3%;
		text-align: center;
	}
	
	.capbox {
		flex-direction: column;
		margin: 3% auto;
	}
	
	.cap {
		font-size: 10px;
		padding: 1px 16px;
	}
	
	
    .btn-1 {
		width: 30%;
        font-size: 13px;
		padding: 5px 20px;
		margin: 5px auto;
		display: inline-block;
    }
	
	.btn-2 {
		width: 60%;
		padding: 6px;
		font-size: 14px;
		margin: 6% auto 8%;
	}
	
	
}

/*スライダー*/

.slide-container {
    width: 100%;
    margin: 5% auto;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.slide-wrapper {
  display: flex;
  animation: slide-flow 50s infinite linear 1s both;
}
.slide{
  width: 300px!important;
  object-fit:cover;
  margin: 0;
}
@keyframes slide-flow {
     0% {transform: translateX(0);}
 100% {transform: translateX(-100%);}
}


@media only screen and (max-width:750px){
	
	.slide{
  	width: 200px!important;
  	object-fit:cover;
	}
	
}